## org.apache.commons.jelly.impl
Interface CollectionTag

All Known Implementing Classes:
  UseListTag

    public interface CollectionTag

A tag which is capable of consuming objects, such as a <useList> tag such that nested objects will be added to the parent tag.

Version:
  $Revision: 155420 $
Author:
  James Strachan

Method Summary
`void` `addItem(java.lang.Object value)`

Method Detail

### addItem

    void addItem(java.lang.Object value)
                 throws JellyTagException

  Throws:
    `JellyTagException`

Copyright © 2002-2005 Apache Software Foundation. All Rights Reserved.